Dear survey team,

I am curious what's the difference between hsyr04 vs. mgyr04 (specifically in BHPS)?

Separately, I assume both of these variables refer to the primary residency?

Thanks for your support.

Selçuk

History

#1 - 12/19/2025 05:40 PM - Understanding Society  User Support Team

- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to

simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,

Understanding Society User Support Team

#2 - 12/22/2025 12:02 PM - Understanding Society  User Support Team

- Category changed from Data documentation to Questionnaire content

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Hi Selçuk,

These questions come from the BHPS household questionnaire, a series of questions about your household's accommodation starts in HS2

(HSROOM), and hsyr04 and mgyr04 belong to the same series. The difference is in the wording and routing:

hsyr04 - In what year did you first become the owner of this house/flat? , asked of OUTRIGHT OWNERS WHO PAID CASH

mgyr04 - In what year did you first start paying a mortgage on this house/flat?, asked of ONLY OUTRIGHT OWNERS WHO PAID OFF MORTGAGE

(This is based on the BHPS wave 18 questionnaire, you would need to check if there were any changes on the way in earlier waves: 

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires/)

Best wishes,

Piotr Marzec

UKHLS User Support

#3 - 12/22/2025 12:46 PM - Selcuk Beduk

Hi Piotr,

Thanks for the response.

So, the description in this page for hsyr04 is not correct then because they refer to mortgagers? 

https://www.understandingsociety.ac.uk/documentation/mainstage/variables/hsyr04/

And in the questionnaire, mgyr04 seems to be asked to both who paid off their mortgage and who still are paying mortgage - is that correct?
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires/
https://www.understandingsociety.ac.uk/documentation/mainstage/variables/hsyr04/


Thanks,

Selçuk

#4 - 12/22/2025 02:24 PM - Understanding Society  User Support Team

Hi Selçuk,

What I wrote applies to the original BHPS variables, I'm sorry for the confusion. I should have noted that, in the harmonised version of BHPS and

UKHLS (e.g. SN6614), the original BHPS variable is named hsyr04_bh, whilst hsyr04 is a derived variable that follows the logic of the UKHLS hsyr04.

The question text shown on this page https://www.understandingsociety.ac.uk/documentation/mainstage/variables/hsyr04/ the question text shown at

the top reflects the latest UKHLS wave 15, but the page provides links to earlier UKHLS and BHPS waves below - due to a technical limitation, only

the most recent information about each variable can be displayed here. To check whether this question has been asked consistently in this format in

UKHLS, you’d need to check all the PDFs for previous waves.

To summarise, the variables you will find in the BHPS data:

mgyr04 - the original BHPS variable, not asked in UKHLS, therefore it wasn't renamed.

hsyr04_bh - the original BHPS variable, asked in UKHLS but in a slightly different way, therefore it was renamed to make this difference clear.

hsyr04 - the UKHLS variable, but recreated in BHPS to match the UKHLS

I hope this is clearer.

Best wishes,

Piotr

#5 - 12/22/2025 03:23 PM - Selcuk Beduk

Hi Piotr,

Yes, that's clear. Thanks for your help.

I am now realizing that mgyr04 and hsyr04 is almost identical in SN6614 for BHPS waves - only that mgyr04 includes info for some outright

homeowners (tenure_dv==1) (maybe those that paid off their mortgage).

Thanks again,

Selçuk
